मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-8

Zyxel GS2210-8-EU0101F स्विच
SKU: GS2210-8-EU0101F

Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel GS2210-8-EU0101F स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
फाइबर चैनल प्रोटोकॉल
IGMP, DHCP
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
हाँ
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
8
पावर कनेक्शन
कॉम्बो SFP पोर्ट की संख्या
2
MTBF सीमा
1382029, 73 घंटे
सुरक्षा
LVD, BSMI
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SSH, SSL/TLS
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 95%
अधिकतम बिजली की खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
प्रसंस्करण आयतन
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
20 Gbit/s
MAC पता फ़िल्टरिंग
हाँ
पैकेज गहराई
214 mm
पैकेज चौड़ाई
366 mm
पैकेज ऊंचाई
79 mm
पैकेज कैश
पैकेज वजन
2,27 kg
ब्रांड
Zyxel
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GS2210-8
GTIN EAN UPC
4718937581900,
श्रेणी
नेटवर्क स्विच
ब्रांड
Zyxel
उत्पाद का नाम
GS2210-8
उत्पाद श्रृंखला
बेचे गए बाजार
NL, ES, FR, HU, IT, AT, CZ, DE, GB, DK, BE, SE, NO, UA, PL, WW, PT, GR, LU, FI, CH, BG, AF, AM, SK, CY, EE
प्रणाली में जोड़ने की तारीख
2015-05-01
उत्पादन तिथि
उत्पाद कोड
GS2210-8-EU0101F
गति सीमा
हाँ
ऊष्मा विस्सर्जन
32,22 BTU/s
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
मल्टीकास्ट समर्थन
हाँ
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
प्रबंधन प्रोटोकॉल
SNMP, RMON, NTP
Zyxel GS2210-8-EU0101F स्विच